Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155562 - Wrong description for arping?
Summary: Wrong description for arping?
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-strict
Version: 4
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-21 13:47 UTC by Horst H. von Brand
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-18 17:45:25 UTC


Attachments (Terms of Use)

Description Horst H. von Brand 2005-04-21 13:47:05 UTC
Description of problem:
When updating the kernel after updating all the rest today I got a message from
SELinux:

Testing package set / solving RPM inter-dependencies...
ERROR: Multiple different specifications for /sbin/arping 
(system_u:object_r:traceroute_exec_t and system_u:object_r:netutils_exec_t).

Sorry for the rather vague description of the problem.

Version-Release number of selected component (if applicable):
selinux-policy-targeted-1.23.12-1

How reproducible:
Unknown


Steps to Reproduce:
1. Here I updated everything after yesterday
2. Updating the kernel gave the above message (might be unrelated...)
3.
  
Actual results:
Message cited above

Expected results:
Silence...

Additional info:
Strangely, now /etc/sysconfig/selinux is SELINUX=disabled, SELINUXTYPE=strict.
I'm sure it was set before...

Comment 1 Daniel Walsh 2005-04-21 13:57:09 UTC
Fixed in selinux-policy-*-1.23.12-2


Note You need to log in before you can comment on or make changes to this bug.